/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Filesys/DfPortable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Filesys/DfPortable/DfPortable.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Filesys::DfPortable.3
